/* Menu links */
/* form gray */
/* Menu links */
/* form gray */
/*---------------------------------------------------
    LESS Elements 0.9
  ---------------------------------------------------
    A set of useful LESS mixins
    More info at: http://lesselements.com
  ---------------------------------------------------*/
/*---------------------------------------------------
    LESS Elements 0.9
  ---------------------------------------------------
    A set of useful LESS mixins
    More info at: http://lesselements.com
  ---------------------------------------------------*/
.grid_1 {
  display: inline;
  float: left;
  margin: 0 10px;
  width: 66.66666666666667px;
}
.grid_2 {
  display: inline;
  float: left;
  margin: 0 10px;
  width: 153.33333333333334px;
}
.grid_3 {
  display: inline;
  float: left;
  margin: 0 10px;
  width: 240px;
}
.grid_4 {
  display: inline;
  float: left;
  margin: 0 10px;
  width: 326.6666666666667px;
}
.grid_5 {
  display: inline;
  float: left;
  margin: 0 10px;
  width: 413.33333333333337px;
}
.grid_6 {
  display: inline;
  float: left;
  margin: 0 10px;
  width: 500px;
}
.grid_7 {
  display: inline;
  float: left;
  margin: 0 10px;
  width: 586.6666666666667px;
}
.grid_8 {
  display: inline;
  float: left;
  margin: 0 10px;
  width: 673.3333333333334px;
}
.grid_8 {
  display: inline;
  float: left;
  margin: 0 10px;
  width: 673.3333333333334px;
}
.grid_9 {
  display: inline;
  float: left;
  margin: 0 10px;
  width: 760px;
}
.grid_10 {
  display: inline;
  float: left;
  margin: 0 10px;
  width: 846.6666666666667px;
}
.grid_11 {
  display: inline;
  float: left;
  margin: 0 10px;
  width: 933.3333333333334px;
}
.grid_12 {
  display: inline;
  float: left;
  margin: 0 10px;
  width: 1020px;
}
/*!
 *  Font Awesome 3.0.2
 *  the iconic font designed for use with Twitter Bootstrap
 *  -------------------------------------------------------
 *  The full suite of pictographic icons, examples, and documentation
 *  can be found at: http://fortawesome.github.com/Font-Awesome/
 *
 *  License
 *  -------------------------------------------------------
 *  - The Font Awesome font is licensed under the SIL Open Font License - http://scripts.sil.org/OFL
 *  - Font Awesome CSS, LESS, and SASS files are licensed under the MIT License -
 *    http://opensource.org/licenses/mit-license.html
 *  - The Font Awesome pictograms are licensed under the CC BY 3.0 License - http://creativecommons.org/licenses/by/3.0/
 *  - Attribution is no longer required in Font Awesome 3.0, but much appreciated:
 *    "Font Awesome by Dave Gandy - http://fortawesome.github.com/Font-Awesome"

 *  Contact
 *  -------------------------------------------------------
 *  Email: dave@davegandy.com
 *  Twitter: http://twitter.com/fortaweso_me
 *  Work: Lead Product Designer @ http://kyruus.com
 */
@font-face {
  font-family: 'FontAwesome';
  src: url('font/fontawesome-webfont.eot?v=3.0.1');
  src: url('font/fontawesome-webfont.eot?#iefix&v=3.0.1') format('embedded-opentype'), url('font/fontawesome-webfont.woff?v=3.0.1') format('woff'), url('font/fontawesome-webfont.ttf?v=3.0.1') format('truetype');
  font-weight: normal;
  font-style: normal;
}
/*  Font Awesome styles
    ------------------------------------------------------- */
[class^="icon-"],
[class*=" icon-"] {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  text-decoration: inherit;
  -webkit-font-smoothing: antialiased;
  /* sprites.less reset */

  display: inline;
  width: auto;
  height: auto;
  line-height: normal;
  vertical-align: baseline;
  background-image: none;
  background-position: 0% 0%;
  background-repeat: repeat;
  margin-top: 0;
}
/* more sprites.less reset */
.icon-white,
.nav-pills > .active > a > [class^="icon-"],
.nav-pills > .active > a > [class*=" icon-"],
.nav-list > .active > a > [class^="icon-"],
.nav-list > .active > a > [class*=" icon-"],
.navbar-inverse .nav > .active > a > [class^="icon-"],
.navbar-inverse .nav > .active > a > [class*=" icon-"],
.dropdown-menu > li > a:hover > [class^="icon-"],
.dropdown-menu > li > a:hover > [class*=" icon-"],
.dropdown-menu > .active > a > [class^="icon-"],
.dropdown-menu > .active > a > [class*=" icon-"],
.dropdown-submenu:hover > a > [class^="icon-"],
.dropdown-submenu:hover > a > [class*=" icon-"] {
  background-image: none;
}
[class^="icon-"]:before,
[class*=" icon-"]:before {
  text-decoration: inherit;
  display: inline-block;
  speak: none;
}
/* makes sure icons active on rollover in links */
a [class^="icon-"],
a [class*=" icon-"] {
  display: inline-block;
}
/* makes the font 33% larger relative to the icon container */
.icon-large:before {
  vertical-align: -10%;
  font-size: 1.3333333333333333em;
}
.btn [class^="icon-"],
.nav [class^="icon-"],
.btn [class*=" icon-"],
.nav [class*=" icon-"] {
  display: inline;
  /* keeps button heights with and without icons the same */

}
.btn [class^="icon-"].icon-large,
.nav [class^="icon-"].icon-large,
.btn [class*=" icon-"].icon-large,
.nav [class*=" icon-"].icon-large {
  line-height: .9em;
}
.btn [class^="icon-"].icon-spin,
.nav [class^="icon-"].icon-spin,
.btn [class*=" icon-"].icon-spin,
.nav [class*=" icon-"].icon-spin {
  display: inline-block;
}
.nav-tabs [class^="icon-"],
.nav-pills [class^="icon-"],
.nav-tabs [class*=" icon-"],
.nav-pills [class*=" icon-"] {
  /* keeps button heights with and without icons the same */

}
.nav-tabs [class^="icon-"],
.nav-pills [class^="icon-"],
.nav-tabs [class*=" icon-"],
.nav-pills [class*=" icon-"],
.nav-tabs [class^="icon-"].icon-large,
.nav-pills [class^="icon-"].icon-large,
.nav-tabs [class*=" icon-"].icon-large,
.nav-pills [class*=" icon-"].icon-large {
  line-height: .9em;
}
li [class^="icon-"],
.nav li [class^="icon-"],
li [class*=" icon-"],
.nav li [class*=" icon-"] {
  display: inline-block;
  width: 1.25em;
  text-align: center;
}
li [class^="icon-"].icon-large,
.nav li [class^="icon-"].icon-large,
li [class*=" icon-"].icon-large,
.nav li [class*=" icon-"].icon-large {
  /* increased font size for icon-large */

  width: 1.5625em;
}
ul.icons {
  list-style-type: none;
  text-indent: -0.75em;
}
ul.icons li [class^="icon-"],
ul.icons li [class*=" icon-"] {
  width: .75em;
}
.icon-muted {
  color: #eeeeee;
}
.icon-border {
  border: solid 1px #eeeeee;
  padding: .2em .25em .15em;
  -webkit-border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 3px;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.icon-2x {
  font-size: 2em;
}
.icon-2x.icon-border {
  border-width: 2px;
  -webkit-border-top-right-radius: 4px;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.icon-3x {
  font-size: 3em;
}
.icon-3x.icon-border {
  border-width: 3px;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.icon-4x {
  font-size: 4em;
}
.icon-4x.icon-border {
  border-width: 4px;
  -webkit-border-top-right-radius: 6px;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 6px;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 6px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.pull-right {
  float: right;
}
.pull-left {
  float: left;
}
[class^="icon-"].pull-left,
[class*=" icon-"].pull-left {
  margin-right: .3em;
}
[class^="icon-"].pull-right,
[class*=" icon-"].pull-right {
  margin-left: .3em;
}
.btn [class^="icon-"].pull-left.icon-2x,
.btn [class*=" icon-"].pull-left.icon-2x,
.btn [class^="icon-"].pull-right.icon-2x,
.btn [class*=" icon-"].pull-right.icon-2x {
  margin-top: .18em;
}
.btn [class^="icon-"].icon-spin.icon-large,
.btn [class*=" icon-"].icon-spin.icon-large {
  line-height: .8em;
}
.btn.btn-small [class^="icon-"].pull-left.icon-2x,
.btn.btn-small [class*=" icon-"].pull-left.icon-2x,
.btn.btn-small [class^="icon-"].pull-right.icon-2x,
.btn.btn-small [class*=" icon-"].pull-right.icon-2x {
  margin-top: .25em;
}
.btn.btn-large [class^="icon-"],
.btn.btn-large [class*=" icon-"] {
  margin-top: 0;
}
.btn.btn-large [class^="icon-"].pull-left.icon-2x,
.btn.btn-large [class*=" icon-"].pull-left.icon-2x,
.btn.btn-large [class^="icon-"].pull-right.icon-2x,
.btn.btn-large [class*=" icon-"].pull-right.icon-2x {
  margin-top: .05em;
}
.btn.btn-large [class^="icon-"].pull-left.icon-2x,
.btn.btn-large [class*=" icon-"].pull-left.icon-2x {
  margin-right: .2em;
}
.btn.btn-large [class^="icon-"].pull-right.icon-2x,
.btn.btn-large [class*=" icon-"].pull-right.icon-2x {
  margin-left: .2em;
}
.icon-spin {
  display: inline-block;
  -moz-animation: spin 2s infinite linear;
  -o-animation: spin 2s infinite linear;
  -webkit-animation: spin 2s infinite linear;
  animation: spin 2s infinite linear;
}
@-moz-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(359deg);
  }
}
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
  }
}
@-o-keyframes spin {
  0% {
    -o-transform: rotate(0deg);
  }
  100% {
    -o-transform: rotate(359deg);
  }
}
@-ms-keyframes spin {
  0% {
    -ms-transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(359deg);
  }
}
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(359deg);
  }
}
@-moz-document url-prefix() {
  .icon-spin {
    height: .9em;
  }
  .btn .icon-spin {
    height: auto;
  }
  .icon-spin.icon-large {
    height: 1.25em;
  }
  .btn .icon-spin.icon-large {
    height: .75em;
  }
}
/*  Font Awesome uses the Unicode Private Use Area (PUA) to ensure screen
    readers do not read off random characters that represent icons */
.icon-glass:before {
  content: "\f000";
}
.icon-music:before {
  content: "\f001";
}
.icon-search:before {
  content: "\f002";
}
.icon-envelope:before {
  content: "\f003";
}
.icon-heart:before {
  content: "\f004";
}
.icon-star:before {
  content: "\f005";
}
.icon-star-empty:before {
  content: "\f006";
}
.icon-user:before {
  content: "\f007";
}
.icon-film:before {
  content: "\f008";
}
.icon-th-large:before {
  content: "\f009";
}
.icon-th:before {
  content: "\f00a";
}
.icon-th-list:before {
  content: "\f00b";
}
.icon-ok:before {
  content: "\f00c";
}
.icon-remove:before {
  content: "\f00d";
}
.icon-zoom-in:before {
  content: "\f00e";
}
.icon-zoom-out:before {
  content: "\f010";
}
.icon-off:before {
  content: "\f011";
}
.icon-signal:before {
  content: "\f012";
}
.icon-cog:before {
  content: "\f013";
}
.icon-trash:before {
  content: "\f014";
}
.icon-home:before {
  content: "\f015";
}
.icon-file:before {
  content: "\f016";
}
.icon-time:before {
  content: "\f017";
}
.icon-road:before {
  content: "\f018";
}
.icon-download-alt:before {
  content: "\f019";
}
.icon-download:before {
  content: "\f01a";
}
.icon-upload:before {
  content: "\f01b";
}
.icon-inbox:before {
  content: "\f01c";
}
.icon-play-circle:before {
  content: "\f01d";
}
.icon-repeat:before {
  content: "\f01e";
}
/* \f020 doesn't work in Safari. all shifted one down */
.icon-refresh:before {
  content: "\f021";
}
.icon-list-alt:before {
  content: "\f022";
}
.icon-lock:before {
  content: "\f023";
}
.icon-flag:before {
  content: "\f024";
}
.icon-headphones:before {
  content: "\f025";
}
.icon-volume-off:before {
  content: "\f026";
}
.icon-volume-down:before {
  content: "\f027";
}
.icon-volume-up:before {
  content: "\f028";
}
.icon-qrcode:before {
  content: "\f029";
}
.icon-barcode:before {
  content: "\f02a";
}
.icon-tag:before {
  content: "\f02b";
}
.icon-tags:before {
  content: "\f02c";
}
.icon-book:before {
  content: "\f02d";
}
.icon-bookmark:before {
  content: "\f02e";
}
.icon-print:before {
  content: "\f02f";
}
.icon-camera:before {
  content: "\f030";
}
.icon-font:before {
  content: "\f031";
}
.icon-bold:before {
  content: "\f032";
}
.icon-italic:before {
  content: "\f033";
}
.icon-text-height:before {
  content: "\f034";
}
.icon-text-width:before {
  content: "\f035";
}
.icon-align-left:before {
  content: "\f036";
}
.icon-align-center:before {
  content: "\f037";
}
.icon-align-right:before {
  content: "\f038";
}
.icon-align-justify:before {
  content: "\f039";
}
.icon-list:before {
  content: "\f03a";
}
.icon-indent-left:before {
  content: "\f03b";
}
.icon-indent-right:before {
  content: "\f03c";
}
.icon-facetime-video:before {
  content: "\f03d";
}
.icon-picture:before {
  content: "\f03e";
}
.icon-pencil:before {
  content: "\f040";
}
.icon-map-marker:before {
  content: "\f041";
}
.icon-adjust:before {
  content: "\f042";
}
.icon-tint:before {
  content: "\f043";
}
.icon-edit:before {
  content: "\f044";
}
.icon-share:before {
  content: "\f045";
}
.icon-check:before {
  content: "\f046";
}
.icon-move:before {
  content: "\f047";
}
.icon-step-backward:before {
  content: "\f048";
}
.icon-fast-backward:before {
  content: "\f049";
}
.icon-backward:before {
  content: "\f04a";
}
.icon-play:before {
  content: "\f04b";
}
.icon-pause:before {
  content: "\f04c";
}
.icon-stop:before {
  content: "\f04d";
}
.icon-forward:before {
  content: "\f04e";
}
.icon-fast-forward:before {
  content: "\f050";
}
.icon-step-forward:before {
  content: "\f051";
}
.icon-eject:before {
  content: "\f052";
}
.icon-chevron-left:before {
  content: "\f053";
}
.icon-chevron-right:before {
  content: "\f054";
}
.icon-plus-sign:before {
  content: "\f055";
}
.icon-minus-sign:before {
  content: "\f056";
}
.icon-remove-sign:before {
  content: "\f057";
}
.icon-ok-sign:before {
  content: "\f058";
}
.icon-question-sign:before {
  content: "\f059";
}
.icon-info-sign:before {
  content: "\f05a";
}
.icon-screenshot:before {
  content: "\f05b";
}
.icon-remove-circle:before {
  content: "\f05c";
}
.icon-ok-circle:before {
  content: "\f05d";
}
.icon-ban-circle:before {
  content: "\f05e";
}
.icon-arrow-left:before {
  content: "\f060";
}
.icon-arrow-right:before {
  content: "\f061";
}
.icon-arrow-up:before {
  content: "\f062";
}
.icon-arrow-down:before {
  content: "\f063";
}
.icon-share-alt:before {
  content: "\f064";
}
.icon-resize-full:before {
  content: "\f065";
}
.icon-resize-small:before {
  content: "\f066";
}
.icon-plus:before {
  content: "\f067";
}
.icon-minus:before {
  content: "\f068";
}
.icon-asterisk:before {
  content: "\f069";
}
.icon-exclamation-sign:before {
  content: "\f06a";
}
.icon-gift:before {
  content: "\f06b";
}
.icon-leaf:before {
  content: "\f06c";
}
.icon-fire:before {
  content: "\f06d";
}
.icon-eye-open:before {
  content: "\f06e";
}
.icon-eye-close:before {
  content: "\f070";
}
.icon-warning-sign:before {
  content: "\f071";
}
.icon-plane:before {
  content: "\f072";
}
.icon-calendar:before {
  content: "\f073";
}
.icon-random:before {
  content: "\f074";
}
.icon-comment:before {
  content: "\f075";
}
.icon-magnet:before {
  content: "\f076";
}
.icon-chevron-up:before {
  content: "\f077";
}
.icon-chevron-down:before {
  content: "\f078";
}
.icon-retweet:before {
  content: "\f079";
}
.icon-shopping-cart:before {
  content: "\f07a";
}
.icon-folder-close:before {
  content: "\f07b";
}
.icon-folder-open:before {
  content: "\f07c";
}
.icon-resize-vertical:before {
  content: "\f07d";
}
.icon-resize-horizontal:before {
  content: "\f07e";
}
.icon-bar-chart:before {
  content: "\f080";
}
.icon-twitter-sign:before {
  content: "\f081";
}
.icon-facebook-sign:before {
  content: "\f082";
}
.icon-camera-retro:before {
  content: "\f083";
}
.icon-key:before {
  content: "\f084";
}
.icon-cogs:before {
  content: "\f085";
}
.icon-comments:before {
  content: "\f086";
}
.icon-thumbs-up:before {
  content: "\f087";
}
.icon-thumbs-down:before {
  content: "\f088";
}
.icon-star-half:before {
  content: "\f089";
}
.icon-heart-empty:before {
  content: "\f08a";
}
.icon-signout:before {
  content: "\f08b";
}
.icon-linkedin-sign:before {
  content: "\f08c";
}
.icon-pushpin:before {
  content: "\f08d";
}
.icon-external-link:before {
  content: "\f08e";
}
.icon-signin:before {
  content: "\f090";
}
.icon-trophy:before {
  content: "\f091";
}
.icon-github-sign:before {
  content: "\f092";
}
.icon-upload-alt:before {
  content: "\f093";
}
.icon-lemon:before {
  content: "\f094";
}
.icon-phone:before {
  content: "\f095";
}
.icon-check-empty:before {
  content: "\f096";
}
.icon-bookmark-empty:before {
  content: "\f097";
}
.icon-phone-sign:before {
  content: "\f098";
}
.icon-twitter:before {
  content: "\f099";
}
.icon-facebook:before {
  content: "\f09a";
}
.icon-github:before {
  content: "\f09b";
}
.icon-unlock:before {
  content: "\f09c";
}
.icon-credit-card:before {
  content: "\f09d";
}
.icon-rss:before {
  content: "\f09e";
}
.icon-hdd:before {
  content: "\f0a0";
}
.icon-bullhorn:before {
  content: "\f0a1";
}
.icon-bell:before {
  content: "\f0a2";
}
.icon-certificate:before {
  content: "\f0a3";
}
.icon-hand-right:before {
  content: "\f0a4";
}
.icon-hand-left:before {
  content: "\f0a5";
}
.icon-hand-up:before {
  content: "\f0a6";
}
.icon-hand-down:before {
  content: "\f0a7";
}
.icon-circle-arrow-left:before {
  content: "\f0a8";
}
.icon-circle-arrow-right:before {
  content: "\f0a9";
}
.icon-circle-arrow-up:before {
  content: "\f0aa";
}
.icon-circle-arrow-down:before {
  content: "\f0ab";
}
.icon-globe:before {
  content: "\f0ac";
}
.icon-wrench:before {
  content: "\f0ad";
}
.icon-tasks:before {
  content: "\f0ae";
}
.icon-filter:before {
  content: "\f0b0";
}
.icon-briefcase:before {
  content: "\f0b1";
}
.icon-fullscreen:before {
  content: "\f0b2";
}
.icon-group:before {
  content: "\f0c0";
}
.icon-link:before {
  content: "\f0c1";
}
.icon-cloud:before {
  content: "\f0c2";
}
.icon-beaker:before {
  content: "\f0c3";
}
.icon-cut:before {
  content: "\f0c4";
}
.icon-copy:before {
  content: "\f0c5";
}
.icon-paper-clip:before {
  content: "\f0c6";
}
.icon-save:before {
  content: "\f0c7";
}
.icon-sign-blank:before {
  content: "\f0c8";
}
.icon-reorder:before {
  content: "\f0c9";
}
.icon-list-ul:before {
  content: "\f0ca";
}
.icon-list-ol:before {
  content: "\f0cb";
}
.icon-strikethrough:before {
  content: "\f0cc";
}
.icon-underline:before {
  content: "\f0cd";
}
.icon-table:before {
  content: "\f0ce";
}
.icon-magic:before {
  content: "\f0d0";
}
.icon-truck:before {
  content: "\f0d1";
}
.icon-pinterest:before {
  content: "\f0d2";
}
.icon-pinterest-sign:before {
  content: "\f0d3";
}
.icon-google-plus-sign:before {
  content: "\f0d4";
}
.icon-google-plus:before {
  content: "\f0d5";
}
.icon-money:before {
  content: "\f0d6";
}
.icon-caret-down:before {
  content: "\f0d7";
}
.icon-caret-up:before {
  content: "\f0d8";
}
.icon-caret-left:before {
  content: "\f0d9";
}
.icon-caret-right:before {
  content: "\f0da";
}
.icon-columns:before {
  content: "\f0db";
}
.icon-sort:before {
  content: "\f0dc";
}
.icon-sort-down:before {
  content: "\f0dd";
}
.icon-sort-up:before {
  content: "\f0de";
}
.icon-envelope-alt:before {
  content: "\f0e0";
}
.icon-linkedin:before {
  content: "\f0e1";
}
.icon-undo:before {
  content: "\f0e2";
}
.icon-legal:before {
  content: "\f0e3";
}
.icon-dashboard:before {
  content: "\f0e4";
}
.icon-comment-alt:before {
  content: "\f0e5";
}
.icon-comments-alt:before {
  content: "\f0e6";
}
.icon-bolt:before {
  content: "\f0e7";
}
.icon-sitemap:before {
  content: "\f0e8";
}
.icon-umbrella:before {
  content: "\f0e9";
}
.icon-paste:before {
  content: "\f0ea";
}
.icon-lightbulb:before {
  content: "\f0eb";
}
.icon-exchange:before {
  content: "\f0ec";
}
.icon-cloud-download:before {
  content: "\f0ed";
}
.icon-cloud-upload:before {
  content: "\f0ee";
}
.icon-user-md:before {
  content: "\f0f0";
}
.icon-stethoscope:before {
  content: "\f0f1";
}
.icon-suitcase:before {
  content: "\f0f2";
}
.icon-bell-alt:before {
  content: "\f0f3";
}
.icon-coffee:before {
  content: "\f0f4";
}
.icon-food:before {
  content: "\f0f5";
}
.icon-file-alt:before {
  content: "\f0f6";
}
.icon-building:before {
  content: "\f0f7";
}
.icon-hospital:before {
  content: "\f0f8";
}
.icon-ambulance:before {
  content: "\f0f9";
}
.icon-medkit:before {
  content: "\f0fa";
}
.icon-fighter-jet:before {
  content: "\f0fb";
}
.icon-beer:before {
  content: "\f0fc";
}
.icon-h-sign:before {
  content: "\f0fd";
}
.icon-plus-sign-alt:before {
  content: "\f0fe";
}
.icon-double-angle-left:before {
  content: "\f100";
}
.icon-double-angle-right:before {
  content: "\f101";
}
.icon-double-angle-up:before {
  content: "\f102";
}
.icon-double-angle-down:before {
  content: "\f103";
}
.icon-angle-left:before {
  content: "\f104";
}
.icon-angle-right:before {
  content: "\f105";
}
.icon-angle-up:before {
  content: "\f106";
}
.icon-angle-down:before {
  content: "\f107";
}
.icon-desktop:before {
  content: "\f108";
}
.icon-laptop:before {
  content: "\f109";
}
.icon-tablet:before {
  content: "\f10a";
}
.icon-mobile-phone:before {
  content: "\f10b";
}
.icon-circle-blank:before {
  content: "\f10c";
}
.icon-quote-left:before {
  content: "\f10d";
}
.icon-quote-right:before {
  content: "\f10e";
}
.icon-spinner:before {
  content: "\f110";
}
.icon-circle:before {
  content: "\f111";
}
.icon-reply:before {
  content: "\f112";
}
.icon-github-alt:before {
  content: "\f113";
}
.icon-folder-close-alt:before {
  content: "\f114";
}
.icon-folder-open-alt:before {
  content: "\f115";
}
/* Menu links */
/* form gray */
/********** Typography */
/* 16px */
/* 20px */
body {
  font-size: 16px;
  /* 16px */

  line-height: 24px;
  /* 20px */

}
h1,
h2,
h3 {
  font-family: "Dosis", Helvetica, Arial, serif;
  font-weight: 400;
}
h1 a,
h2 a,
h3 a {
  font-family: "Dosis", Helvetica, Arial, serif;
}
h1 {
  font-size: 2.25em;
  /*36 px*/

  line-height: 60px;
  padding: 12px 0;
  /* 12px 0 12px 0 */

}
h2 {
  font-size: 1.5em;
  /* 24px */

  line-height: 36px;
  padding: 12px 0;
  /* 12px 0 12px 0 */

}
div,
p,
a {
  font-family: "Dosis", Helvetica, Arial, serif;
}
p,
ul {
  font-weight: 400;
  color: #5a5a5a;
  margin-bottom: 12px;
}
/* Links */
a {
  text-decoration: none;
  color: #e22000;
}
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.clearfix {
  display: block;
}
html[xmlns] .clearfix {
  display: block;
}
* html .clearfix {
  height: 1%;
}
/********* General Page Organization */
* {
  margin: 0;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.wrapper {
  clear: both;
  margin: 0 auto;
  width: 1040px;
}
.row {
  width: 100%;
}
html {
  position: relative;
}
#page,
footer,
header {
  min-width: 1040px;
}
/****** Universal ****/
.hidden {
  display: none !important;
}
.visible {
  display: block !important;
}
.zero-opacity {
  -moz-opacity: 0;
  -khtml-opacity: 0;
  -webkit-opacity: 0;
  opacity: 0;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  filter: alpha(opacity=0);
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.full-opacity {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  filter: alpha(opacity=100);
  -webkit-transition: all 1s ease-out;
  -moz-transition: all 1s ease-out;
  -o-transition: all 1s ease-out;
  transition: all 1s ease-out;
}
.center {
  position: relative;
  margin: 0 auto;
  width: 50%;
}
.go {
  display: block;
  margin: 0 auto;
  background-color: #3d65b1;
  color: white;
  width: 117px;
  text-align: center;
  padding: 12px 0;
  text-transform: uppercase;
  position: relative;
}
.go:after {
  content: " ";
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 10px 58.5px 0 58.5px;
  position: absolute;
  bottom: -10px;
  left: 0px;
  border-color: #3d65b1 transparent transparent transparent;
}
.dot {
  background-color: #e22000;
  color: white;
  text-transform: none;
  display: block;
  margin: 45px auto 0;
  -webkit-border-top-right-radius: 100px;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 100px;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 100px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
  width: 40px;
  padding: 8px;
  text-align: center;
}
/********* Page structure *******/
/********* Header **********/
header {
  padding: 90px 0 25px;
}
header #masthead {
  float: left;
}
header #masthead img {
  width: 436px;
}
.fixed-header {
  position: fixed;
  top: 0;
  left: 0;
  padding: 15px 0;
  z-index: 999;
  width: 100%;
  background-color: white;
  -webkit-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
}
.fixed-header #menu-nav {
  margin-bottom: 0;
}
/********* Site Navigation ********/
#site-navigation {
  top: 0;
  width: 55%;
  z-index: 9;
  float: right;
}
#site-navigation ul {
  list-style-type: none;
  float: right;
  text-align: right;
}
#site-navigation ul li {
  display: inline-block;
  float: left;
  padding: 0 10px;
}
#site-navigation ul li a {
  color: #5b4f4d;
  display: inline-block;
  border-bottom: 3px solid transparent;
}
#site-navigation ul li a:hover {
  border-bottom: 3px solid #e22000;
}
.get-covered {
  background: #e22000;
  padding: 5px;
  margin: 0 10px;
  border-radius: 5px;
  display: block;
  float: right;
  color: #fff;
}
.get-covered:hover {
  -webkit-box-shadow: 0 2px 1px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 2px 1px rgba(0, 0, 0, 0.4);
  box-shadow: 0 2px 1px rgba(0, 0, 0, 0.4);
}
/**** Slider *****/
.hero-text {
  padding: 100px 0 !important;
  position: absolute !important;
  left: 0;
  top: 0;
  width: 100%;
  text-align: center;
}
.bandaid {
  display: block;
  background: url('images/bandaid.png') no-repeat;
  background-size: 30px;
  background-position: 50%;
  width: 50px;
  height: 50px;
  margin: 10px auto;
}
.red-block {
  margin: 1px auto;
  background-color: #e22000;
  color: white;
  display: inline-block;
  width: auto;
  line-height: 45px;
  text-align: center;
  padding: 5px 10px;
  font-size: 41px;
}
.rsImg {
  width: 100%;
}
.rsContent {
  overflow: hidden !important;
}
/******** FRONT PAGE *****/
#choice,
#mobile,
#signup-home {
  padding: 60px 0 80px;
}
#choice,
#mobile {
  border-bottom: 1px dashed #5b4f4d;
}
/**** Slider ****/
#slider {
  -webkit-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.1);
}
/******* Choice ******/
#choice h1 {
  text-align: center;
  width: 100%;
  padding: 0 0 60px 0;
}
#choice .choice-box {
  width: 300px;
  height: 256px;
  background-size: 100%;
  background-repeat: no-repeat;
  float: left;
  cursor: pointer;
  color: black;
  position: relative;
  padding: 95px 50px;
  -webkit-transition: all 1s ease-out;
  -moz-transition: all 1s ease-out;
  -o-transition: all 1s ease-out;
  transition: all 1s ease-out;
}
#choice .choice-box h2 {
  background-color: #5b4f4d;
  margin: 0 auto;
  text-align: center;
  color: white;
  width: 100%;
  text-transform: uppercase;
  padding: 3px 0;
  font-size: 30px;
  line-height: 30px;
  position: relative;
}
#choice .organize-choice {
  background-image: url("images/organize.png");
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  margin: 0 158px 0 45px;
}
#choice .get-covered-choice {
  background-image: url("images/get_covered.png");
  margin: 0 45px 0 158px;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
#choice .hover .organize-choice {
  background-image: url("images/organize_hover.png");
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  -webkit-box-shadow: inset 0px 0px 50px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0px 0px 50px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0px 0px 50px rgba(0, 0, 0, 0.3);
}
#choice .hover .get-covered-choice {
  background-image: url("images/get_covered_hover.png");
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  -webkit-box-shadow: inset 0px 0px 50px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0px 0px 50px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0px 0px 50px rgba(0, 0, 0, 0.3);
}
#choice .overlay {
  width: 100%;
  text-align: center;
  padding: 0 0 20px;
  color: black;
}
/*** Mobile app on front page ***/
#mobile {
  background: url('images/stripes.png');
  background-size: 22px;
}
#mobile .widget {
  width: 315px;
  float: right;
  margin: 0 170px;
  position: relative;
  padding: 50px 0;
}
#mobile .widget .widget-title {
  color: #e22000;
}
#mobile .widget:before {
  content: "";
  background-image: url("images/mobile.png");
  background-repeat: no-repeat;
  position: absolute;
  width: 200px;
  height: 400px;
  top: 0;
  left: -300px;
  background-size: 100%;
}
#mobile .dot {
  display: none;
}
/*** Sign up page on front page ***/
#signup-home .widget {
  width: 700px;
  margin: 100px auto 0;
  position: relative;
  text-align: center;
}
#signup-home .widget:before {
  content: " ";
  width: 93px;
  height: 93px;
  background-image: url('images/mail.png');
  background-size: 100%;
  position: absolute;
  top: -100px;
  left: 300px;
}
#signup-home .widget .widget-title {
  color: #e22000;
}
.form-container {
  width: auto;
  margin: 50px auto;
}
input {
  margin: 0 26px 0 0 !important;
  width: 216px;
  height: 40px;
  padding: 12px;
  background-color: #e6e6e6;
  border: none;
}
input:last-child {
  margin-right: 0;
}
form.salsa-form {
  width: 100% !important;
  text-align: center !important;
}
label {
  display: none !important;
}
button,
#salsa-submit {
  clear: both;
  margin: 0 auto;
  width: 93px;
  height: 36px;
  background-color: #3d65b1;
  border: none;
  color: #E6ECFF;
  text-transform: uppercase;
  letter-spacing: 2px;
}
#bottom-bandaid {
  padding: 50px 0;
}
.bottom-bandaid {
  display: block;
  width: 100%;
  background: url('images/bandaid_border.png') no-repeat;
  height: 100px;
  background-size: 100%;
}
/********** Sub pages on advocate & consumer pages ******/
.hero {
  width: 100%;
  min-height: 355px;
  background: url('images/hero_image-08.jpg');
  background-size: cover;
  padding: 50px 0 70px 0;
}
.hero h1 {
  display: block;
  margin: 0 auto;
  background-color: #c32e00;
  color: white;
  text-align: center;
  width: 300px;
  line-height: 50px;
  padding: 0;
}
.hero .intro {
  width: 300px;
  margin: 9px auto 18px;
  background-color: #e22000;
  text-align: center;
  padding: 12px 36px;
}
.hero .intro p {
  color: white;
}
.sub-nav {
  background: url('images/stripes2.png');
  margin: 0px 0;
  background-size: 20px;
  text-align: center;
  width: 100%;
}
.sub-nav ul {
  list-style-type: none;
  margin-bottom: 0;
}
.sub-nav ul li {
  display: inline-block;
}
.sub-nav ul li a {
  display: inline-block;
  padding: 17px;
  text-transform: uppercase;
  position: relative;
  color: #5b4f4d;
}
.sub-nav .selected:after {
  content: " ";
  background: url('images/arrow-up.png');
  width: 24px;
  height: 12px;
  background-size: contain;
  position: absolute;
  bottom: 0px;
  left: 35%;
  display: block;
  font-size: 40px;
  color: white;
}
.fixed-sub-nav {
  position: fixed;
  top: 90px;
  left: 0px;
  z-index: 999;
  width: 100%;
}
.slider {
  position: relative;
  overflow: hidden;
  min-height: 500px;
  padding: 36px 0;
}
.slider img {
  float: left;
  margin: 12px;
}
.slider .sub-page {
  padding: 100px 0 0;
  background-color: white;
  margin: 24px auto;
  width: 50%;
  min-height: 400px;
  text-align: center;
}
.slider .revealed {
  position: relative;
  left: 0%;
  top: 0%;
  opacity: 1;
  -webkit-transition: opacity 1s;
}
.slider .transparent {
  -moz-opacity: 0;
  -khtml-opacity: 0;
  -webkit-opacity: 0;
  opacity: 0;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  filter: alpha(opacity=0);
  display: none;
  -webkit-transition: all 1s ease-out;
  -moz-transition: all 1s ease-out;
  -o-transition: all 1s ease-out;
  transition: all 1s ease-out;
}
.slider h2 {
  text-align: center;
  display: inline-block;
  margin: 0 auto 22px;
  width: auto;
  position: relative;
  text-transform: uppercase;
  background-color: #a9a09c;
  color: white;
  padding: 6px 20px;
}
.slider h3 {
  color: #e22000;
  font-size: 36px;
  padding: 0 0 25px;
}
.slider h4 {
  color: #e22000;
  padding: 0 0 20px 0;
}
.slider #mobile {
  background-image: none;
  border-bottom: none;
}
/**** Fact Sheets ****/
#factsheet h2:before,
#flowchart h2:before,
#other-resources h2:before {
  content: " ";
  background-image: url('images/clipboard-icon.png');
  width: 60px;
  height: 84px;
  background-size: contain;
  position: absolute;
  top: -104px;
  left: 55px;
}
#flowchart h2:before {
  left: 147px;
}
#other-resources h2:before {
  left: 84px;
}
#mobile h2:before,
#mobile h2:before {
  content: " ";
  background: url('images/phone-icon.png') no-repeat;
  width: 43px;
  height: 83px;
  background-size: contain;
  position: absolute;
  top: -104px;
  left: 55px;
}
#mobile .app li,
#mobile .app li {
  display: block !important;
  text-align: left !important;
  padding: 5px 0 5px 30px !important;
}
#mobile .app li a,
#mobile .app li a {
  color: #3d65b1;
  position: relative;
}
#mobile .app li a:after,
#mobile .app li a:after {
  content: "\f01a";
  font-family: "FontAwesome";
  position: absolute;
  left: 0px;
}
#factsheet .state-sheet,
#mobile .state-sheet,
#flowchart .state-sheet,
#factsheet .app,
#mobile .app,
#flowchart .app {
  display: none;
  background: url('images/stripes.png');
  background-size: 22px;
  -o-padding-start: 0;
  -moz-padding-start: 0;
  -webkit-padding-start: 0;
  padding: 15px;
  width: 445px;
  margin: 0 auto;
}
#factsheet .state-sheet li,
#mobile .state-sheet li,
#flowchart .state-sheet li,
#factsheet .app li,
#mobile .app li,
#flowchart .app li {
  display: none;
  width: 415px;
  padding: 8px;
  background-color: white;
  margin: 0 auto;
  position: relative;
  text-align: center;
}
#factsheet .state-sheet li a,
#mobile .state-sheet li a,
#flowchart .state-sheet li a,
#factsheet .app li a,
#mobile .app li a,
#flowchart .app li a {
  color: #3d65b1;
  position: relative;
}
#factsheet .state-sheet li a:after,
#mobile .state-sheet li a:after,
#flowchart .state-sheet li a:after,
#factsheet .app li a:after,
#mobile .app li a:after,
#flowchart .app li a:after {
  content: "\f01a";
  font-family: "FontAwesome";
  position: absolute;
  left: -20px;
}
#factsheet select,
#mobile select,
#flowchart select {
  width: 360px;
  background-color: #e1e1e1;
  border: none;
  -webkit-appearance: none;
  -o-appearance: none;
  -moz-appearance: none;
  padding: 6px 18px;
  margin: 0 0 15px;
  -webkit-border-top-right-radius: 0px;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 0px;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  position: relative;
}
#factsheet select:after,
#mobile select:after,
#flowchart select:after {
  content: "\f002";
  font-family: "FontAwesome";
  position: absolute;
  right: 20px;
}
#factsheet .back,
#mobile .back,
#flowchart .back {
  display: none;
  padding-top: 20px;
  color: #3d65b1;
  width: 150px;
  margin: 0 auto;
  position: relative;
  cursor: pointer;
}
#factsheet .back:before,
#mobile .back:before,
#flowchart .back:before {
  content: "\f060";
  font-family: 'FontAwesome';
  position: absolute;
  left: 0;
}
.factsheet-link {
  display: inline-block;
  margin-left: 40px;
}
#factsheet .state-sheet li {
  text-align: left;
}
/***** Toolkits *******/
#toolkit h2:before {
  content: " ";
  background: url('images/toolkit-icon.png') no-repeat;
  width: 85px;
  height: 83px;
  background-size: contain;
  position: absolute;
  top: -104px;
  left: 27px;
}
#toolkit .toolkit {
  padding: 20px;
  margin: 0 0 10px 0;
  background: #f3f3f3;
}
#toolkit .toolkit-thumb img {
  margin: 0;
}
#toolkit .toolkit-link {
  display: block;
  margin: 10px 0 0 0;
}
#toolkit .toolkit-description {
  text-align: left;
  width: 320px;
  float: right;
  padding: 0 0 0 10px;
}
/***** Share links ******/
.share-links {
  list-style-type: none;
  -o-padding-start: 0px;
  -moz-padding-start: 0px;
  -webkit-padding-start: 0px;
}
.share-links li {
  float: left;
  padding: 0 10px;
}
.appstore {
  background: url('images/appstore.png') no-repeat;
  display: inline-block;
  color: transparent;
  height: 50px;
  width: 100px;
  background-size: 100%;
}
.facebook {
  background: url('images/facebook.png') no-repeat;
  display: inline-block;
  color: transparent;
  height: 50px;
  width: 20px;
  background-size: 100%;
}
.twitter {
  background: url('images/twitter.png') no-repeat;
  display: inline-block;
  color: transparent;
  height: 50px;
  width: 30px;
  background-size: 100%;
}
.share {
  background: url('images/share.png') no-repeat;
  display: inline-block;
  color: transparent;
  height: 50px;
  width: 30px;
  background-size: 100%;
}
.google {
  background: url('images/google.png') no-repeat;
  display: inline-block;
  color: transparent;
  height: 50px;
  width: 30px;
  background-size: 100%;
}
/*** Sub-page signup ***/
.sub-page .form-container input {
  float: none;
  margin: 5px 0px !important;
}
#signup.sub-page h2:before {
  content: " ";
  background: url('images/mail-icon.png') no-repeat;
  width: 85px;
  height: 83px;
  background-size: contain;
  position: absolute;
  top: -104px;
  left: 58px;
}
/*** Sub-page mobile app ***/
.sub-page #mobile {
  background-image: none;
}
/**** FAQ ****/
#faq {
  width: 100%;
}
#faq h2:before {
  content: " ";
  background-image: url('images/questionmark-icon.png');
  width: 46px;
  height: 83px;
  background-size: contain;
  position: absolute;
  top: -104px;
  left: 25px;
}
#faq p {
  width: 500px;
  display: block;
  margin: 0 auto;
}
#faq .topic {
  width: 80%;
  margin: 0 auto;
  text-align: left;
}
#faq .topic .topic-title {
  display: block;
  background-color: #F9E3D9;
  color: #e22000;
  padding: 7px;
  clear: both;
  margin: 25px 0 0 0;
  position: relative;
  cursor: pointer;
}
#faq .topic .topic-title:after {
  content: "\f0da";
  font-family: "FontAwesome";
  position: absolute;
  right: 10px;
  color: #e22000;
  font-size: 40px;
  -webkit-transition: all 1s ease-out;
  -moz-transition: all 1s ease-out;
  -o-transition: all 1s ease-out;
  transition: all 1s ease-out;
}
#faq .topic .topic-open:after {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  -webkit-transition: all 1s ease-out;
  -moz-transition: all 1s ease-out;
  -o-transition: all 1s ease-out;
  transition: all 1s ease-out;
}
#faq .contained-items {
  padding: 25px 0;
  text-align: left;
  display: none;
}
#faq .contained-items .faq-item .question {
  color: #e22000;
  display: block;
  padding: 20px 40px 20px 65px;
  clear: both;
  position: relative;
  cursor: pointer;
}
#faq .contained-items .faq-item .question:after {
  content: "\f067";
  font-family: "FontAwesome";
  position: absolute;
  right: 0px;
  color: #e6e6e6;
  font-size: 20px;
}
#faq .contained-items .faq-item .question:before {
  content: " ";
  background: url('images/question-icon.png');
  width: 40px;
  height: 40px;
  background-size: contain;
  position: absolute;
  left: 0px;
  top: 10px;
}
#faq .contained-items .faq-item .question-open:after {
  content: "\f068";
  font-family: "FontAwesome";
  position: absolute;
  right: 0px;
  color: #e6e6e6;
  font-size: 20px;
}
#faq .contained-items .faq-item .answer {
  width: 100%;
  display: none;
  position: relative;
}
#faq .contained-items .faq-item .answer:before {
  content: " ";
  background: url('images/answer-icon.png');
  width: 40px;
  height: 40px;
  background-size: contain;
  position: absolute;
  left: 0px;
  top: 20px;
}
#faq .contained-items .faq-item .answer-inner {
  padding: 20px;
  border: 1px solid #eee;
  width: 91%;
  float: right;
  margin: 10px 10px;
  border: 2px solid #e0e0e0;
  position: relative;
}
#faq .contained-items .faq-item .answer-inner:after,
#faq .contained-items .faq-item .answer-inner:before {
  right: 100%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
#faq .contained-items .faq-item .answer-inner:after {
  border-color: rgba(255, 255, 255, 0);
  border-right-color: #ffffff;
  border-width: 10px;
  top: 8%;
  margin-top: -10px;
}
#faq .contained-items .faq-item .answer-inner:before {
  border-color: rgba(224, 224, 224, 0);
  border-right-color: #e0e0e0;
  border-width: 13px;
  top: 8%;
  margin-top: -13px;
}
#faq .contained-items .faq-item .answer-inner p {
  width: 100%;
}
.contact-form {
  padding: 40px 0 0 0;
  text-align: center;
}
.contact-form input,
.contact-form textarea {
  margin: 0 0 10px 0 !important;
}
.contact-form textarea {
  padding: 10px;
  width: 216px;
}
.contact-form input[type="submit"] {
  background: #e22000;
  color: #fff;
}
.contact-form .open {
  display: inline-block;
  background: #3d65b1;
  padding: 10px;
  color: #fff;
  cursor: pointer;
  width: 216px;
  text-transform: uppercase;
}
.contact-form .google-form {
  display: none;
  padding: 20px 0;
}
/***** Consumers *****/
.consumers .contained-items {
  width: 70%;
  margin: 0 auto;
  display: block !important;
}
.consumers .hero {
  background-image: url('images/hero_image-11.jpg');
}
/***** The Blog *****/
#blog {
  padding: 60px 0 0;
  width: 60%;
}
#blog h1 {
  background: #3d65b1;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
}
#blog .post {
  width: 100%;
  padding: 20px;
  border: 1px solid #eee;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin: 20px 0;
}
/***** Footer *****/
#footer {
  width: 100%;
  bottom: 0;
  left: 0;
  background-color: #3d65b1;
  color: white;
  padding: 50px 0;
}
#footer p {
  color: white;
}
#footer .widget {
  width: 320px;
  float: left;
  text-align: left;
  margin: 0 40px 0 0;
}
#footer .widget:nth-child(2) {
  text-align: center;
}
#footer .widget:nth-child(3) {
  text-align: right;
  margin: 0;
}
/*** Video Contest Pages *****/
.video-contest iframe {
  margin: 0 auto;
}
.video-contest #content {
  padding: 50px 0px;
  background: #efefef;
}
.video-contest #content h1 {
  display: none;
}
.video-contest #main {
  padding: 0 80px;
}
.video-contest-nav {
  width: 100%;
  padding: 20px 0 0 0;
  clear: both;
  text-align: left;
}
.video-contest-nav ul {
  margin: 0;
  -webkit-padding-start: 0;
}
.video-contest-nav ul li {
  display: inline-block;
  text-align: center;
}
.video-contest-nav ul li a {
  display: block;
  color: #fff;
  padding: 10px;
  margin: 0 10px 0 0;
  min-width: 150px;
  border: 1px solid #efefef;
  border-bottom: 1px solid transparent;
  color: #776764;
}
.video-contest-nav ul li a:hover {
  text-decoration: underline;
}
.video-contest-nav ul li a.active {
  background: #efefef;
  color: #5b4f4d;
}
.bottom-logos {
  width: 700px;
  margin: 0 auto;
}
.yilogo {
  display: block;
  background: url('images/yilogo.png') no-repeat;
  width: 300px;
  height: 50px;
  background-size: 100%;
  float: left;
  margin: 40px 25px 0px;
}
.hclogo {
  display: block;
  background: url('images/healthcarelogo.png') no-repeat;
  width: 300px;
  height: 50px;
  background-size: 100%;
  float: left;
  margin: 40px 25px 0px;
}
.sociable-container {
  padding: 20px 0;
}
.sociable {
  float: left;
  padding: 0 20px 0 0;
}
/******************/
/* Press Releases */
/******************/
#press {
  padding: 60px 0 0;
  width: 60%;
}
#press h1 {
  background: #3d65b1;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
}
#press .post {
  padding: 40px;
  margin: 20px 0;
  border: 1px solid #eee;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
/****************/
/* Other Resources */
/****************/
.resource-list {
  list-style-type: none;
  text-align: left;
  background: url('images/stripes.png');
  background-size: 22px;
  padding: 20px;
}
.resource-list .resource {
  border: 1px solid #cdcdcd;
  margin: 0 0 10px 0;
  padding: 10px;
  background: #fff;
  position: relative;
}
.resource-list .resource a {
  margin: 0 0 0 20px;
}
.resource-list .resource a:before {
  content: "\f01a";
  font-family: "FontAwesome";
  position: absolute;
  left: 10px;
  display: inline-block;
}
